跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR GS310TP

NETGEAR GS310TP-100EUS Switch
SKU: GS310TP-100EUS

NETGEAR GS310TP-100EUS Switch — 交换机. 内存 (RAM): 128 MB. 详细的技术规格、硬件兼容性和价格明细。

查看规格

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

NETGEAR GS310TP-100EUS Switch

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
DHCP功能
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
以太网供电Poe支持
搜索IGMP
服务质量 QoS 支持
访问控制列表 Acl Ipv4 条目
100
路由/交换容量
20 Gbit/s
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
通信LED指示灯
GTIN EAN UPC
0606449135510,
DoS攻击防护
是
MIB 支持
RFC1213, RFC1643, RFC1493
MTBF范围
1081119 Saat
SFP模块插槽数量
VLAN支持
是
VLAN数量
产品代码
GS310TP-100EUS
产品名称
GS310TP
产品名称
GS310TP
产品系列
产品颜色
以太网Plus上的PoE供电输入数量
8
以太网机箱总功率
55 W
兼容系统HS编码
85176990
内存类型
DDR-SDRAM
内部内存
内部处理器
是
出版流程控制
可升级的嵌入式软件
是
品牌
NETGEAR
品牌
NETGEAR
地址表大小
基于Web的管理
处理器频率
500 MHz
宽度
密码保护
是
工作温度范围
0 - 40 °C
工作电压
54 V
巨型帧支持
已售市场
NL, GB, PT, ES, FR, HU, IT, SE, DE, AT, DK, CH, BE, UA, PL, HR, WW, GR, LU, FI, CZ, NO, BG, AS, SK, EE
循环保护
是
授权
Auto VLAN, Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
接触层
支持安全算法
802.1x RADIUS, EAP, HTTPS, SSL/TLS
最大功耗
架子安装
Hayir
树协议持续时间
深度
添加到系统的日期
2018-11-27
生产日期
电源连接
类别
Ağ Anahtarları
类别
Ağ Anahtarları
系统事件日志
是
组播支持
是
缓存大小
512 KB
自动协商
是
虚拟LAN功能
Voice VLAN
路由过渡容量
身份验证类型
HWTACACS+, IEEE 802.1x
输出电流
1,25 A
过滤后的多批发货组数量
256
连接控制列表 ACL
连接网关镜像
连接聚类
重量
键类型
闪存
阿基斯控制支持
限速
是
风扇数量
0 fan(lar)
高度
NETGEAR GS310TP-100EUS Switch